.panel-header {
	color: #15488c;
}

.panel-header hr {
	border: 1.5px solid #15488c;
    width: 100px;
}

.panel--split .panel--title {
	color: #15488c;
}
.panel--split hr {
	border: 2px solid #15488c;
    width: 100px;
}

.panel {
	padding-bottom: 60px;
	padding-top: 60px;
}
.panel hr {
	border: 2px solid #15488c;
    width: 100px;
}

.panel-box {
    height: 100%;
	padding-top: 35px;
	box-shadow: 0 25px 45px -25px black;
}

.panel-content {
	height: 100%;
	min-height: 195px;
    background-color: #fff;
    border: 1px solid #cdd3da;
}

.member-header--background{
	padding-top: 100px;
	height: 340px;
	color: #ffffff;
	background-image: url('../images/member.png'); 
	background-size: cover; 
    background-position: center;
	background-repeat: no-repeat;
}

.notextdecoration:hover {
	text-decoration: none;
}

@media only screen and (max-width: 992px) {
	.member-header--background{
		height: 300px;
	}	
	h1 {
		font-size: 30px !important;
	}
}

@media only screen and (max-width: 767px) {
    .panel {
    	padding-bottom: 40px;
    	padding-top: 40px;
	}	
    .panel-box {
        padding-top: 25px;
    }
	.member-header--background{
		height: 250px;
	}	
    .panel--contact{
		padding-bottom: 40px;
		padding-top: 40px;
	}
	.panel--form{
		padding-bottom: 40px;
   		padding-top: 40px;
	}
}

@media only screen and (max-width: 575px) {
    .panel {
    	padding-bottom: 30px;
    	padding-top: 30px;
	}	
    .panel-box {
        padding-top: 15px;
    }
	h1 {
		font-size: 24px !important;
	}
	.content-panel .link-button-red {
		font-size: 2.7vw;
	}	
	
	.link-button-red, .link-button-gray {
		padding: 0.9375rem;
    	font-size: 0.625rem;
	}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .member-header--background {
    	padding-top:170px;
    }
}